import java.util.Scanner;
public class Lab04Task05 {
	public static void main(String[] args) {
		String str1,str2;
		int n1,n2;
		char c;
		Scanner kb=new Scanner(System.in);
		System.out.println("please enter a string:");
		str1=kb.nextLine();
		System.out.println("please enter two integer indexes:");
		n1=kb.nextInt();
		n2=kb.nextInt();
		str2=str1.replace(n1,n2);
		//complete them
		System.out.print("");
	}
}